/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

#de,#de:hover,#de:visited{
	text-decoration: none;
}

/* blogs pagination override */
.active .page-link a {
	color: #FFF;
	text-decoration: none;
}
.page-link a {
	text-decoration: none;
}

select.form-control{
	padding: 5px 15px !important;
}

.school-purple{
	color: #542888;
}

.school-gold{
	color: #FEC221;
}


/*OUForm*/

label input[type="checkbox"],
label input[type="radio"]{
	margin-right: 7px;
}

.ou-form .row{
	margin-top:15px;
	margin-bottom:15px;
}


/*OUForm Get In Touch*/

.ou-form .hide-legend legend{
	display: none !important;
}

.ou-form .hide-legend label{
	color: #666;
}

/* #58159 */
.figure {
	display: table;
	margin: 0;
}

.figure img {
	max-width: 100%;
}

.figure-caption {
	display: table-caption;
	caption-side: bottom;  
	padding: 10px;
}

/* #60692 added for "ou-figure-caption" redesign */
.figure.float-left{
	margin-right: 40px;
	margin-bottom: 40px;
}
.figure.float-right{
	margin-left: 40px;
	margin-bottom: 40px;
}

/* #58159, request to be added. */
.news-list .blogBox .thumbnail img {
	height: auto;
}

/* #72995, request to be added */
.input-group{
	display: inline !important;
}

/* #61958 added for form elements css being distorted */
/* Third Party Form Container Component Code */
#third-party-form-container * {font-size: unset !important; padding: unset !important;}
#third-party-form-container input[type=text], textarea, input[type=email], .form-control {padding: 5px !important;}
#third-party-form-container div.form_question {margin: 0px;}
legend{font-size: inherit;}
#third-party-form-container * {width: inherit; width: -webkit-fill-available;}
#third-party-form-container * div[class*="form_radio"] * {text-align: left;appearance: inherit;}
#third-party-form-container * div[class*="form_textarea"] label.form_responses > textarea, input[type=text], textarea{text-align: left;}
#third-party-form-container input, select, textarea{color: !important; background-color: !important;}
#third-party-form-container textarea:focus, input:focus {color: black !important; background-color:  !important;}
#third-party-form-container input[type='radio']:after {width: 15px;	height: 15px; border-radius: 15px; top: -5px; left: -1px; position: relative; background-color: ; content: ''; display: inline-block; visibility: visible; border: 2px solid ;}
#third-party-form-container input[type='radio']:checked:after {width: 15px; height: 15px; border-radius: 15px; top: -5px; left: -1px; position: relative; background-color: #542888; content: ''; display: inline-block; visibility: visible; border: 2px solid #fec221;}
#third-party-form-container [type='button'] {background-color:  #542888; color: #fec221;}
#third-party-form-container input[type=checkbox] {position: relative; cursor: pointer;}
#third-party-form-container input[type=checkbox]:before {content: ""; display: block; position: absolute; width: 16px; height: 16px; top: 0; left: 0; border: 2px solid #fec221; border-radius: 3px; background-color: white;}
#third-party-form-container input[type=checkbox]:checked:after { content: ""; display: block; background-color: #542888; width: 5px; height: 10px; border: solid ; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); position: absolute; top: 2px; left: 6px;}
#third-party-form-container [type='button'] { background-color: #542888; color: white; border: 5px;}
#third-party-form-container [type='button']:focus { background-color: #542888; color:  white; border: 5px #fec221;}
#third-party-form-container input:focus, textarea:focus { outline: none !important;}

/* Third Party Form Container Asset Code */

#third-party-form-container-asset * {font-size: unset !important; padding: unset !important;}
#third-party-form-container-asset input[type=text], textarea, input[type=email], .form-control {padding: 5px !important;}
#third-party-form-container-asset div.form_question {margin: 0px;}
legend{font-size: inherit;}
#third-party-form-container-asset * {width: inherit; width: -webkit-fill-available;}
#third-party-form-container-asset * div[class*="form_radio"] * {text-align: left;}
#third-party-form-container-asset * div[class*="form_textarea"] label.form_responses > textarea, input[type=text], textarea{text-align: left;}
#third-party-form-container-asset input, select, textarea{color: !important; background-color: !important;}
#third-party-form-container-asset textarea:focus, input:focus {color: black !important; background-color:  !important;}
#third-party-form-container-asset input[type='radio']:after {width: 15px;	height: 15px; border-radius: 15px; top: -5px; left: -1px; position: relative; background-color: ; content: ''; display: inline-block; visibility: visible; border: 2px solid ;}
#third-party-form-container-asset input[type='radio']:checked:after {width: 15px; height: 15px; border-radius: 15px; top: -5px; left: -1px; position: relative; background-color: #542888; content: ''; display: inline-block; visibility: visible; border: 2px solid #fec221;}
#third-party-form-container-asset [type='button'] {background-color:  #542888; color: #fec221;}
#third-party-form-container-asset input[type=checkbox] {position: relative; cursor: pointer;}
#third-party-form-container-asset input[type=checkbox]:before {content: ""; display: block; position: absolute; width: 16px; height: 16px; top: 0; left: 0; border: 2px solid #fec221; border-radius: 3px; background-color: white;}
#third-party-form-container-asset input[type=checkbox]:checked:after { content: ""; display: block; background-color: #542888; width: 5px; height: 10px; border: solid ; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); position: absolute; top: 2px; left: 6px;}
#third-party-form-container-asset [type='button'] { background-color: #542888; color: white; border: 5px;}
#third-party-form-container-asset [type='button']:focus { background-color: #542888; color:  white; border: 5px #fec221;}
#third-party-form-container-asset input:focus, textarea:focus { outline: none !important;}